About this Help file

The topics in this Help file are integrated into Help and Support Center. To view these topics, click Start, and then click Help and Support.


This program could not start

Possible reasons are:

  • It was removed by a system administrator.
  • The system administrator changed the policy associated with the file.
  • The program is not installed on your computer.
  • It was accidentally deleted.
  • The file is corrupt.

If a system administrator controls your machine, you should contact the administrator to find out why you cannot start the program.


Copyright

Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property. Additionally, any public network IDs or addresses referenced in this document are for demonstration/example purposes only. Microsoft's inclusion of such IDs and addresses in this document does not grant you any express or implied right to test or otherwise use or access any such network ID or address.

The links in this area will let you leave Microsoft's product and/or Web site. The linked sites are not under the control of Microsoft and Microsoft is not responsible for the contents of any linked site or any link contained in a linked site, or any changes or updates to such sites. Microsoft is not responsible for webcasting or any other form of transmission received from any linked site. Microsoft is providing these links to you only as a convenience, and the inclusion of any link does not imply endorsement by Microsoft of the site.

For your convenience, Microsoft may make available on this service or in its software products, tools and utilities for use and/or download. Microsoft does not make any assurances with regard to the accuracy of the results or output that derives from such use of any such tools and utilities. Please respect the intellectual property rights of others when using the tools and utilities made available on this service or in Microsoft software products.

Active Directory, BackOffice, Microsoft, Microsoft Press, Microsoft, Outlook, PowerPoint, Windows, Windows 2000, Windows NT, and Windows XP are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other regions and/or countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

© 1997-2001 Microsoft Corporation. All rights reserved.


Microsoft Product Support Services on the Web

Additional help on the Internet

If you have a technical question and can't find your answer in the product Help files or other documentation, contact the computer manufacturer that provided your software.

You can also find the latest technical information on Microsoft products through online product support at the Microsoft Web site. (http://www.microsoft.com/)